@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {

    /* Hide desktop toggles */
    .d-sm-flex {
        display: none !important;
    }

    /* Show mobile toggles */
    .d-sm-none {
        display: block !important;
    }

    .article-image {
        height: 100px;
        width: 100px;
    }

    .display-2 {
        font-size: 2rem !important;
    }

    table {
        font-size: 12px;
    }

    .dataTables_wrapper {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .zabuto-calendar tbody td {
        padding: 0 !important;
    }

    .product-image-container {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .product-image-container a:first-of-type img {
        margin-bottom: 20px;
    }

    .product-image-container a img {
        max-width: 100%;
        margin-bottom: 0;
    }

    .product-image-container .image-wrapper img {
        margin-bottom: 20px;
        width: 100%;
    }

    .image-wrapper {
        overflow: hidden;
    }

    .other-page-image {
        max-height: 300px;
        max-width: 300px;
    }

    .homepage-gallery-image-container {
        max-width: 100%;
        margin-bottom: 0;
    }

    .homepage-image {
        max-width: 100%;
        margin-bottom: 0;
    }

    .image-containerFull a img {
        width: 100%;
    }
}